.demo{
padding-top:22px ;
    padding-bottom:10px ;
    background-image: url("../images/geometry2.png");
}
#demoThree-nav .ln-letters a {
    border: none;
    border-top: 2px solid pink;
    color: red;
}

#demoThree-nav .ln-letters a.ln-last {
    border-right: none;
}

#demoThree-nav .ln-letters a:hover, #demoThree-nav .ln-letters a.ln-selected {
    border-top: 2px solid red;
    background-color: pink;
    color: White !important;
}

#demoThree-nav .ln-letters a.ln-disabled {
    color: pink;
}

#demoThree-nav .ln-letters a.ln-disabled:hover {
    color: white;
}

#demoThree-nav .ln-letter-count {
    color: red;
}

#demoThree li {
    color: pink;
}

#demoThree li a {
    color: red;
    text-decoration: none;
}

#demoThree li a:hover {
    text-decoration: underline;
}

#demoFour, .listWrapper {
    width: 100%;
    overflow: hidden;
}

#demoFour li {
    float: left;
    list-style: none;
}

#demoFour a {
    display: block;
    text-align: center;
    width: auto;
    border: 1px solid silver;
    padding: 10px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    background-color: #2C3E51;
    color: white;

}

#demoFour a:hover {
    transition: .35s all;
    background-color: white;
    color: #2C3E51;
    /*border: none;*/
}
#demoFour-nav{
background-color: white;
    padding: 22px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    border: 1px solid #ddd;
}

.imageList {
    width: 550px;
}

.imageList img, .imageList h2, .imageList p {
    float: left;
}

.imageList img {
    text-align: right;
    margin-right: 20px;
    margin-top: 15px;
}

.imageList p, .imageList h2 {
    width: 360px;
}

.imageList li {
    list-style-type: none;
    overflow: hidden;
    padding: 1em 0 1em 1em;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.imageList li:hover {
    background-color: #eff1f9;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 2px 0px #bababa;
    box-shadow: 0px 0px 5px 0px #BBB;
}

/*more*/

.listNav,
.ln-letters {
    overflow: hidden
}

.listNavHide {
    display: none
}

.listNavShow {
    display: list-item
}

.letterCountShow {
    display: block
}

.ln-letters a {
    font-size: 17px;
    display: block;
    float: left;
    padding: 6px 14px;
    border: 1px solid silver;
    border-right: none;
    text-decoration: none
}

.ln-letters .ln-last {
    border-right: 1px solid silver
}

.ln-letters a:hover,
.ln-letters .ln-selected {
    background-color: #3F5A75;
    color: #ffffff;
}

.ln-letters .ln-disabled {
    color: #ccc
}

.ln-letter-count {
    position: absolute;

    left: 0;

    text-align: center;
    font-size: 15px;
    line-height: 1.35;
    /*color: #336699 left : 353.733 px;*/
    width: auto;
    top: 6px;

    /*background-color: red;*/
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px;
}

.tooltip-inner {

}

/*animation for item show slowly*/
@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

.move-to-right {
    /* This section calls the slideInFromLeft animation we defined above */
    animation: 1s ease-out 0s 1 slideInFromLeft;

}
